@charset "utf-8";
/* 通用信息列表 */

.infoList {}
.infoList li {
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 18px;
    background: url(../img/icons.png) 3px -529px no-repeat;
}
.infoList li.noData {
    color: #999;
}
.infoList li.split {
    height: 0;
    padding: 0;
    font-size: 0;
    background: none;
    border-bottom: #ddd 1px dotted;
    margin: 10px 0;
}
.infoList li .date {
    margin-left: 15px;
    float: right;
    color: #999;
}
.infoList li .node {
    margin-right: 5px;
}
.infoList li .dateRight {
    color: #999;
    margin-left: 5px;
}
.infoListA li {}
.infoListB li {
    padding: 8px 0 8px 12px;
    border-bottom: 1px dotted #ccc;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
    position: relative;
    background: url(../img/icons.png) 3px -189px no-repeat;
}
.infoListB .date {
    position: absolute;
    right: 5px;
    top: 34px;
}
/* 头条图文信息列表_普通式 */

.topicList .t {
    margin-bottom: 10px;
    border-bottom: #d8d8d8 1px dotted;
}
.topicList .t .title {
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding-top: 6px;
}
.topicList .t .tit {
    font-size: 20px;
    font-family: "microsoft yahei";
    /* font-weight: bold; */
}
.topicList .t .intro {
    text-indent: 2em;
    margin: 15px 0 12px 0;
    height: 52px;
    font-size: 14px;
    line-height: 26px;
    color: #777;
    overflow: hidden;
}
.topicList .t .intro .more {
    color: #c00;
    margin-left: 4px;
    display: none
}
.topicList .t .intro .more:hover {
    text-decoration: underline;
}
.topicList .n {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 12px;
    background: url(../img/icons.png) 1px -63px no-repeat;
    font-size: 14px;
}
.topicList .n .date {
    float: right;
    color: #999;
}
.topicList-pic .t {
    overflow: hidden;
    zoom: 1;
}
.topicList-pic .pic {
    float: left;
}
.topicList-pic .pic img {}
.topicList-pic .con {
    padding-left: 10px;
    overflow: hidden;
    zoom: 1;
}
.topicList-pic-border .pic img {
    padding: 2px;
    border: 1px solid #ddd;
    background: #fff;
}
.topicList-pic-border .pic a:hover img {
    border-color: #aaa;
}
/* 内容信息列表_普通式 */

.txtList li {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dotted #aaa;
}
.txtList .title {
    font: normal 16px/150% "microsoft yahei";
    color: #AE0000;
    padding-bottom: 7px;
}
.txtList .title a {
    color: #AE0000
}
.txtList .date {
    color: #666;
}
.txtList .intro {
    color: #666
}
.txtList .intro .more {
    display: none
}
.txtList .last {
    border-bottom: 0;
    margin-bottom: 0;
}
/* 通用带图片的信息列表_普通式 */

.picList {
    overflow: hidden;
    zoom: 1;
}
.picList li {
    text-align: center;
    float: left;
    width: 166px;
    margin: 0 20px 0 0;
    _display: inline;
}
.picList .pic img {
    padding: 2px;
    border: 1px solid #ddd;
    -webkit-box-shadow: #ddd 2px 2px 0;
    -moz-box-shadow: #ddd 2px 2px 0;
    box-shadow: #ddd 2px 2px 0;
}
.picList .pic a:hover img {
    border-color: #aaa
}
.picList .title {
    padding: 9px 0 0;
    overflow: hidden;
}
.picList-no-border .pic img {
    padding: 0;
    border: none;
}
/* 焦点图 */

/* focusPic */

.focusPic {
    width: 380px;
    overflow: hidden;
    position: relative;
}
.focusPic .hd {
    position: absolute;
    z-index: 1;
    right: 5px;
    bottom: 40px;
}
.focusPic .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.focusPic .hd ul li {
    float: left;
    margin-right: 2px;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    background: #666;
    cursor: pointer;
    color: #fff;
}
.focusPic .hd ul li.on {
    background: #F85A00;
    color: #fff;
}
.focusPic .bd {
    height: 266px;
    position: relative;
    overflow: hidden;
}
.focusPic .noData {
    height: auto
}
.focusPic .bd .pic {
    position: relative;
    z-index: 0;
}
.focusPic .bd .pic img {
    width: 380px;
    height: 266px;
}
.focusPic .bd .con {
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
    height: 34px;
    line-height: 34px;
    text-align: center;
}
.focusPic .bd .con .title {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    font-size: 14px;
}
.focusPic .bd .con .title a {
    color: #fff;
}
.focusPic .bd .con .titleBg {
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: 0;
    left: 0;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    height: 34px;
}
/* 焦点图 - 新闻 */

.focusNews {
    width: 380px;
    overflow: hidden;
    position: relative;
}
.focusNews .hd {
    position: absolute;
    z-index: 1;
    right: 2px;
    bottom: 45px;
}
.focusNews .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.focusNews .hd ul li {
    float: left;
    margin-right: 4px;
    width: 8px;
    height: 5px;
    line-height: 16px;
    background: #fff;
    cursor: pointer;
}
.focusNews .hd ul li span {
    display: none;
}
.focusNews .hd ul li.on {
    background: #F85A00;
}
.focusNews .bd {
    height: 266px;
    position: relative;
    overflow: hidden;
}
.focusNews .bd .pic {
    position: relative;
    z-index: 0;
}
.focusNews .bd .pic img {
    width: 380px;
    height: 266px;
}
.focusNews .bd .con {
    position: absolute;
    width: 100%;
    z-index: 1;
    bottom: 0;
    height: 34px;
    line-height: 34px;
    text-align: center;
}
.focusNews .bd .con .title {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    font-size: 14px;
}
.focusNews .bd .con .title a {
    color: #fff;
}
.focusNews .bd .con .titleBg {
    position: absolute;
    width: 100%;
    z-index: 0;
    bottom: 0;
    left: 0;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    height: 34px;
}
/* 内容带图片的信息列表_普通式-左图片右文字 */

.txtPicList li {
    overflow: hidden;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.txtPicList .pic {
    float: left;
}
.txtPicList .pic img {
    width: 120px;
    height: 90px;
    padding: 2px;
    border: #ddd 1px solid;
    background: #fff;
}
.txtPicList .pic a:hover img {
    border-color: #aaa;
}
.txtPicList .con {
    overflow: hidden;
    zoom: 1;
}
.txtPicList .con .title {
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
}
.txtPicList .con .title a {
    color: #c00;
}
.txtPicList .con .intro {
    color: #666;
    font-size: 12px;
    line-height: 20px;
}
.txtPicList .con .intro .more {
    color: #c00;
    margin-left: 4px;
}
/* 问卷调查列表 */

.surveyList {}
.surveyList .view, .surveyList .join {
    color: #f60;
}
/* 网站地图 */

.siteMap {
    padding: 25px 0;
    overflow: hidden;
    zoom: 1;
}
.siteMap .li1 {
    margin-bottom: 10px;
}
.siteMap .h1 {
    height: 40px;
    line-height: 40px;
    border: #ccc 1px dotted;
}
.siteMap .h1 .a1 {
    font: normal 16px/40px "Microsoft YaHei";
    _font-weight: bold;
    color: #0E67A9;
    padding-left: 10px;
}
.siteMap .ul1 {
    padding: 10px 20px;
    zoom: 1;
}
.siteMap .li2 {
    display: inline-block;
    *display: inline;
    zoom: 1;
    padding-right: 10px;
    vertical-align: top;
}
.siteMap .a2 {
    color: #666;
}
.siteMap .ul2 {
    padding: 0 0 20px 0;
}
.siteMap .li3 {
    line-height: 18px;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.siteMap .a3 {
    color: #999;
    padding-right: 10px;
    margin-right: 10px;
    border-right: #ddd 1px solid;
}
.siteMap .last3 .a3 {
    border-right: 0;
}
/* url_方块样式分页 */

.page {
    text-align: center;
    padding: 20px;
    font-size: 14px;
}
.page input {
    border: #c5c5c5 1px solid;
    background: #fff;
    width: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
    vertical-align: top;
}
.page a, .page span {
    display: inline-block;
    *display: inline;
    zoom: 1;
    margin-right: 0px;
    line-height: 30px;
}
.page a, .page a:active {
    display: inline-block;
    *display: inline;
    zoom: 1;
    border: #c5c5c5 1px solid;
    padding: 0 12px;
}
.page a:hover {
    border: 1px solid #0050A4;
    text-decoration: none;
    color: #0050A4;
}
.page span.current {
    background: #0050A4;
    border: #0050A4 1px solid;
    color: #fff;
    font-weight: bold;
    padding: 0 12px;
}
.page span.disabled {
    border: #c5c5c5 1px solid;
    padding: 0 12px;
    color: #999;
}
/* 当前位置 */

.path {
    color: #666;
    height: 36px;
    line-height: 36px;
}
.path em {
    padding-left: 24px;
    background: url(../img/icons.png) 0 -377px no-repeat;
}
.path span, .path a {
    color: #666;
    margin: 0 5px;
}
.noSideContent .mainContent {
    float: none;
    width: auto;
}
/* friendLinkList */

.friendLinkList {
    overflow: hidden;
    padding: 20px 10px;
}
.friendLinkList li {
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    width: 33%;
    float: left;
    overflow: hidden;
}
.friendLinkList a {
    padding-left: 10px;
    background: url(../img/icons.png) 0 -71px no-repeat;
}
.cateName {
    display: none;
}